<?php

namespace Gisplus\Package\EstatechVendor;

use Illuminate\Support\ServiceProvider;

class EstatechVendorServiceProvider extends ServiceProvider
{
    public function boot()
    {
        $this->loadMigrationsFrom(__DIR__.'/database/migrations');

        $this->loadRoutesFrom(__DIR__.'/routes/web.php');

        $this->loadViewsFrom(__DIR__.'/resources/views', 'estatechvendor');
    }

    public function register()
    {

    }
}